Subject: [Simple] MSRP DSN's (-06)

From: Eric Burger <[email-masked]>
Date: Thu, 20 May 2004 21:46:26 -0400

Default behavior for DSN should be NONE! Do NOT generate traffic (and the
security issues) unless EXPLICITLY requested.

Still don't think there should be any format other than MDN.

DSN Generation: MDN's (what we're really talking about here) have serious
privacy implications. You CANNOT *REQUIRE* endpoints to generate MDN's.  In
fact, you MUST offer the user to block generation of MDN's. If anything, you
might try to have a "user doesn't allow MDN generation" response, which at
least lets the sender know the message made it to the UAS (although they
know that from the 200 OK, which makes DSN's totally redundant).

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple